DLA-3229-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-3229-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-3229-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-3229-1
Related
Published
2022-12-07T00:00:00Z
Modified
2024-01-09T20:33:24.444693Z
Summary
node-log4js - security update
Details
References

Affected packages

Debian:10 / node-log4js

Package

Name
node-log4js
Purl
pkg:deb/debian/node-log4js?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.0.2-2+deb10u1

Affected versions

4.*

4.0.2-2